[FOLDER_SETTINGS]
RootFolderIcon = foldgen.ico
SubFolderIcon = genre.ico

[ROOT_FOLDER]

[※未整理]
40love
angelkds
armorap
armorar
av2mj1bb
av2mj2rg
bangbead
barricad
blastkit
bloods11
brickyrd
btoads
buckrog
buckrogn
carjmbre
catch22
ccasino
clowns1
crystalg
cybots
destroyr
diggerma
dragrace
drifto94
dw
fa
fghtatck
flyball
gcpinbal
gekiretu
gtmr2
herodk
herodku
hitme
hstenn10
hyperpac
hyperpcb
iqblock
janjans1
jdredd
keithlcy
lemmings
manybloc
mastkin
maydayb
meosism
mosaic
mosaica
mslider
mugsmash
nekkyoku
news
noboranb
numanath
numanatj
nwarr
nwarrh
ojanko2
ojankohs
ojankoy
onna34ra
onna34ro
orlegend
paddlema
pass
pfghtj
piscesb
playball
policetr
ponchin
ponchina
poolshrk
popper
primrag2
primrage
quizdna
qzkklgy2
rckman2j
reikaids
renaiclb
revx
rrreveng
ryorioh
sbomberb
scorpng
sdgndmps
sgemf
sgemfa
sgemfh
shadfrce
silkroad
skybase
spbactn
sprcros2
stellcas
stlforce
stratab1
subroc3d
superbug
survarts
tactcian
tankbust
taxidrvr
uchuuai
ultramhm
undoukai
warlords
wcbowl
welltris
wits
xyonix
[0.61未整理]
3kokushi
4in1
atomboy
bagmang
battleg
battlex
bbusters
bking
bubl2000
bullfgtr
carpolo
clayshoo
condor
crshrac2
crshrace
dariusg
dariusgu
dingo
dogfgt
dribling
driblino
dungenmu
dungeonm
esprade
f1gp
findout
glfgreat
glfgretj
gravp
grindsta
gstriker
gulfwar2
hvoltage
jumpkids
kickgoal
kouyakyu
lunarbat
mayumi
mechatt
megaman2
metrocra
minferno
montecar
mooncrsu
mrkougar
mrkougb
mshvsf
netwars
orbit
orlegend
orlegndc
popnpopu
pspikes
redhawk
redrobin
rjammer
scobrase
spcking2
splndrbt
spy
sshangha
sshanghb
stoffy
suprslam
tactcan2
toffy
triplhnt
tubep
usg185
usg252
usg32
usg83

[0.62未整理]
4enraya
ace
alphaho
aquarium
area51
asylum
bballs
bbbxing
bigstrkb
bradley
catapult
centtime
dragwld2
fantsia2
gfire2
goindolj
goindolu
greenber
histryma
idsoccer
kamenrid
matchit
maxforce
megadon
nrallyv
skyraid
skyskipr
spdball
speedspn
ssanchan
sslam
ssmissin
starshp1
starshpp
usg82
usg83x
vcircle
zaryavos

[0.63未整理]
dotrona
bagmanmc
dinou
crusnw20
dkongjrm
hiryuken
mswordr1
mrkougr2
policeto
sf2uf
shimpacp
term2la2
trogpa6
statriv2
alien3
aligator
aligatun
arabfgt
bang
birdtry
boomrang
brival
drmicro
f1gp2
f1en
freekick
freekckb
gmgalax
gollygho
gotcha
grudge
gumbo
holo
kamikcab
kinst
kinst2
liberate
liberatb
maniacsq
maniacsp
mimonkey
mimonksc
mshuttle
mshuttlj
offroadc
penbros
pbillrd
pbillrds
pirates
quizf1
radm
radr
rungun
rungunu
slmdunkj
scorpnmc
sfx
sshooter
shrike
snowboar
snowbalt
sonic
sonicp
spidey
spideyj
supertr2
svf
jleague
targeth
thoop2
themj
tugboat
wargods
wrally2

[0.64未整理]
shtrider
kram3
enforce
snowbro3
willowje
cawingu
svs
jpark
diehard
dnmtdeka
shadowwa
zombraid
ultennis
cheesech
stonebal
stoneba2
tickee
crgolf
crgolfa
crgolfu

[0.65未整理]
hayaosi1
joyman
mouser
mouserc
msgunda1
perestro
ribbit
tp2m32

[0.66未整理]
bnglngby
ddenlovr
dorodon
dorodon2
fantsy95
iceclmbj
jajamaru
machridj
maddonna
maddonnb
mightybj
myststno
quizchq
quizchql
rongrong
sarukani
stratof
suzume
topgun
trivquiz
untoucha
utoukond
vsgshoe


[※海外製品のため詳細不明]
3stooges
800fath
anteater
arcadecl
arlingtn
aztarac
azurian
batman
bbonk
beathead
bigkarnk
bigtwin
biomtoy
blasted
blaster
blmbycar
boxingb
brutforc
bwidow
calipso
cannball
cavelon
cerberus
challeng
checkmat
cloud9
clowns
comotion
crash
crater
cshift
darkplnt
demon
diamond
dogpatch
domino
exterm
fax
frenzy
gghost
gmissile
goldbug
hardhat
heartatk
hero
hotshock
igmo
inferno
insector
journey
joust2
kaos
killcom
kroozr
krull
lazercmd
levers
lizwiz
logger
lottofun
m4
machomou
mariner
mars
mayhem
medlanes
megatack
meteor
minefld
monymony
mplanets
mrflea
mrtnt
mysticm
nametune
neckneck
newsin7
ninclown
nstocker
otwalls
phantom2
pickin
pigskin
polyplay
powerdrv
powrplay
psurge
rescue
ripcord
robby
rranger
rshark
sarge
screwloo
sentetst
sfootbal
sharkatt
shootbul
showdown
shuffle
skybump
snakepit
snakjack
solarfox
solarq
spacezap
sparkz
spdcoin
splash
splat
starcas
starcas1
starcrus
stocker
stompin
strkforc
superbon
thief
thunderj
toggle
topsecex
tshoot
tunhunt
turbotag
vindctr2
viper
wacko
wallst
warofbug
warrior
whodunit
wotw
wow
zwackery

[※不明]
cexplore

[アクション]
chaknpop
mutantf
mutantfa
benberob
deathbrd
wizdfire
darksel2
005
600
alexkida
alexkidd
alibaba
alphaona
alphaone
altbeas2
altbeast
arabian
arabiana
armorca2
armorcar
asterix
astorm
astorm2p
astormbl
astrxeaa
astrxeac
astyanax
athena
atompunk
bagman
bagmans
bagmans2
bagnard
balcube
balonfgt
baluba
barrier
battlan2
battlan3
battlane
bbmanw
bbmanwj
bbros
beastf
berabohm
beraboho
berlwall
berlwalt
bionicc
bionicc2
bjourney
bjtwin
bktigerb
blkdrgnb
blkdrgon
blkpnthr
blktiger
blockade
blueprnj
blueprnt
bmaster
boblbobl
bogeyman
bombjac2
bombjack
bombrman
bonzeadu
bonzeadv
bootcamp
bouldash
bouldshj
brix
btime
btime2
btimem
bubblem
bubblemj
bubbles
bubblesp
bubblesr
bubbobr1
bublbobl
bublbobr
bullfgt
burglarx
butasan
cadash
cadashf
cadashi
cadashj
cadashu
cbdash
cbtime
ccboot
ccboot2
cclimber
cclimbr2
cclimbrj
cdiscon1
chameleo
checkmaj
checkman
cheekyms
chikij
circus
circusc
circusc2
circuscc
circusce
citycon
citycona
ckong
ckonga
ckongalc
ckongjeu
ckongo
ckongs
cluclu
combasc
combascb
combascj
combasct
congo
cookrace
cppicf
cppicf2
crazyblk
crbalon2
crbaloon
crimec
crimecj
crimecu
crsword
cruisin
crush
crush2
crush3
csilver
cstlevna
csweetht
ctisland
ctislnd2
ctislnd3
cyberlip
daimakai
dairesya
dazzler
dduxbl
demonwl1
demonwld
devilfsg
devilfsh
devstor2
devstor3
devstors
digdug
digdug2
digdug2o
digdugat
digdugb
digger
disco
discof
diverboy
dkgenm72
dkgensan
dkngjnrb
dkngjnrj
dkong
dkongjo
dkongjo1
dkongjp
dkongjr
dkongjrb
dkongjrj
dkongo
docastl2
docastle
dogosoke
dominos
dommy
dondokdj
dondokdu
dondokod
dorunru2
dorunruc
dorunrun
dotron
dotrone
douni
dowild
dremshpr
drgnbstr
drgnunit
dwj
dzigzag
edrandy
edrandy1
edrandyj
eggs
eightman
elevatob
elevator
esckids
eswat
eswatbl
exprraid
exvania
eyes
eyes2
farwest
fastfred
fastlane
firetpbl
firetrap
fitter
flashgal
flicky
flickyo
flstory
flstoryj
flyboy
flyboyb
fncywld
foodf
freeze
friskyt
frogg
frogger
froggers
froggrmc
frogs
frogseg1
frogseg2
frontlin
funkyjet
funnymou
ga2
ga2j
gangwarb
gangwars
ganryu
ganryun
garuka
garyoret
gberet
gberetb
genpeitd
geostorm
getstar
getstarb
getstarj
ghouls
ghoulsu
gng
gnga
gngt
gogomile
gogomilj
goldnabl
goldnaxa
goldnaxb
goldnaxc
goldnaxe
goldnaxj
goonies
grescue
gridlee
gsword
gunforc2
gunforce
gunforcj
gunforcu
guzzler
gwar
gwara
gwarb
gwarj
gwarrior
gypsyjug
hachoo
hardhead
hardhedb
hcastle
hcastlej
hcastleo
hcastljo
heiankyo
hharry
hharryu
higemaru
hook
hooku
hopmappy
hopprobo
horekid
horekidb
hunchbak
hunchbkd
hunchbks
hustle
hydra
hydrap
iceclimb
iceclmrj
iganinju
ikari
ikari3
ikarijp
ikarijpb
ikki
imsorry
imsorryj
indytem2
indytem3
indytem4
indytemd
indytemp
intrepi2
intrepid
irobot
ironhors
irrmaze
jack
jack2
jack3
jackrab2
jackrabs
jackrabt
jailbrek
jigkmgri
jjack
joust
joustr
joustwr
jumpbug
jumpbugb
jumpcoas
jumping
jungleh
junglek
junglhbr
junglkj2
jyuohki
kaitei
kaitein
kangaroa
kangarob
kangaroo
kengo
kick
kicka
kicker
kidniki
kittenk
knights
knightsj
knightsu
kod
kodb
kodj
kodu
kodure
kram
kram2
ladykill
lasso
legend
leprechn
lgtnfght
liblrabl
lightbr
liquidk
liquidku
llander
llander1
lomakai
lordofk
losttmbh
losttomb
lrescue
lupin3
madmotor
maglord
maglordh
makaiden
makaimuc
makaimug
makaimur
maketrax
manhatan
mappy
mappyj
marble
marble2
marble3
marble4
marineb
mario
mariojp
marvland
marvlanj
masao
mbrush
mcatadv
mcatadvj
mermaid
metrocrs
mhavoc
mhavoc2
mhavocp
mhavocrv
mia
mia2
miaj
mightguy
mikie
mikiehs
mikiej
mineswpr
missb2
mizubaku
mmonkey
mnight
moegonta
mofflott
moguchan
mole
monkeyd
monsterb
moonwalk
moonwlka
moonwlkb
motos
mpatrol
mpatrolw
mrdo
mrdofix
mrdot
mrdoy
mrdu
mrgoemon
mrjong
mrlo
msword
mswordj
mswordu
mtwins
myhero
myherok
mystston
nam1975
nastar
nastarw
natodef
natodefa
naughtya
naughtyb
naughtyc
ncombat
nemo
nemoj
neobombe
neomrdo
ninjak2a
ninjak2b
ninjakd2
nitd
nitdn
nouryoku
nrallyx
nspirit
nspiritj
nunchaku
nyanpani
offtwalc
offtwall
olibochu
pacland
pacland2
pacland3
paclandm
paintrlr
pandoras
pang
pang3
pang3j
pangb
pangpomm
pangpoms
panic
panica
panicger
pbobbl3j
pbobbl3u
pbobble3
pc_bfght
pc_cvnia
pc_ftqst
pc_goons
pc_mario
pc_ngai2
pc_ngai3
pc_ngaid
pc_pwbld
pc_rkats
pc_rnatk
pc_rrngr
pc_rygar
pc_smb
pc_smb2
pc_smb3
pc_tmnt
pc_tmnt2
pc_trjan
pc_ynoid
pengo
pengo2
pengo2u
pengob
penta
pepper2
perfrman
perfrmau
peterpak
pettanp
phozon
pignewt
pignewta
pigout
pigouta
pipibibi
pipibibs
piratpet
pitfall2
pitfallu
pkunwar
pkunwarj
pompingw
ponpoko
ponpokov
popeye
popeyebl
popeyef
popeyeu
popflama
popflamb
popflame
popnpop
popnpopj
portman
potogold
propcycl
psychic5
pulirula
pulirulj
pulsar
pyros
pzlbowl
qbert
qbertjp
qbertqub
quantum
quantum1
quantump
rainbow
rainbowe
rainbowo
rallyx
rallyxm
rampage
rampage2
rastan
rastanu
rastanu2
rastsag2
rastsaga
rbtapper
rdaction
reactor
ridefgtj
ridefgtu
ridingf
rmpgwt
rmpgwt11
roadrunn
robocop
robocopb
robocopj
robocopu
robocopw
robocpu0
robotron
robotryo
rockrage
rockragj
rocnrope
rocnropk
rodland
rodlandj
rodlndjb
roishtar
roundup
route16
route16b
rpatrolb
rthun2
rthun2j
rugrats
rushatck
rygar
rygar2
rygarj
sabotenb
sailormn
sailormo
samurai
sbagman
sbagmans
sbbros
sboblbob
scregg
scudhamm
searchar
selfeena
sercharu
shadowld
shaolins
shdancbl
shdancer
shdancrj
shinobi
shinobia
shinobib
shinobl
shocking
shocktr2
silvland
simps2pj
simpsn2p
simpsons
sindbadm
skullxb2
skullxbo
slapshot
snowbro2
snowbroa
snowbrob
snowbroj
snowbros
sokonuke
spang
spatter
spelnkrj
spelunk2
spelunkr
spiero
spinmast
splatter
springer
spy
sqbert
sscandal
ssrdrabd
ssrdrebc
ssrdrebd
ssrdrjbd
ssrdruac
ssrdrubc
ssrdruda
ssriders
strider
striderj
stridrja
supbtime
supbtimj
superbik
superman
superspy
suprglob
suprloco
suprmous
suprmrio
sutapper
swat
swimmer
swimmera
swimmerb
syvalion
tapper
tappera
targ
theglob
theglob2
theglob3
theglobp
thepit
thetogyu
tigeroad
timber
timelimt
timetunl
tinklpit
tiptop
tmht
tmht2p
tmnt
tmnt2
tmnt22p
tmnt2a
tmnt2pj
tmnt2po
tmntj
tmntu
tnk3
tnk3j
todruaga
todruago
tokisens
toobin
toobin2
toobinp
tophuntr
topsecrt
toramich
toypop
tranqgun
treahunt
trigon
triothep
trojan
trojanj
trojanr
tsamura2
tsamurai
tumblep
tumblep2
tumblepb
tumblepj
turpin
turtles
tutankhm
tutankst
twinqix
uballoon
umanclub
upndown
upndownu
vandyke
vanvan
vanvank
venture
venture2
venture4
victorba
victory
victroad
volfied
volfiedj
volfiedu
wardner
wardnerj
wbdeluxe
wbml
wbmlb
wbmljb
wbmljo
wboy
wboy2
wboy2u
wboy3
wboyo
wboyu
wexpresb
wexpresc
wexpress
whoopee
willow
willowj
wintbob
wiping
wndrmomo
wrecking
wwjgtin
xenophob
xmen
xmen2p
xmen2pj
xmen6p
yamagchi
yanchamr
yankeedo
yiear
yiear2
yokaidko
yosakdon
youkaidk
zigzag
zigzag2
zookeep
zookeep2
zookeep3
zunkyou
zzyzzyx2
zzyzzyxx
zupapa
zupapan

[アクションシューティング(体感ゲーム)]
aburner
aburner2
metlhawk
sharrier
solvalou
starblad
steeltal
steeltap

[アクションシューティング]
amatelas
amazon
4dwarrio
actfanc1
actfancj
actfancr
aliensya
aliensyb
aliensyj
aliensyn
armora
aurail
auraila
avspirit
bakutotu
bandido
bankp
baraduka
baraduke
battlera
bayrouta
bayroute
bayrtbl1
bayrtbl2
berzerk
berzerk1
blasto
blazer
bldwolf
bloodbro
boothill
breywood
brkthru
brkthruj
btlfield
cabal
cabal2
cabalbl
calibr50
canbprot
canyon
carnival
carnvckt
centipb2
centipd2
centipdb
centiped
chelnov
chelnovj
chelnovu
chplft
chplftb
chplftbl
cloak
cninja
cninja0
cninjau
commandj
commando
commandu
contra
contrab
contraj
contrajb
cop01
cop01a
copsnrob
crazycop
darkadv
darksea1
darkseaj
darkseal
dassaul4
dassault
deadconj
deadconx
desterth
devilw
dkong3
dkong3j
elvact2u
elvactr
elvactrj
eprom
eprom2
extrmatn
finehour
fnkyfish
forgottn
galivan
galivan2
galxwar2
galxwars
galxwart
gatedom1
gatedoom
gaunt2
gaunt2p
gauntir1
gauntir2
gauntlet
gbusters
ghostb
ghostb3
gijoe
gijoeu
ginganin
gondo
grobda
grobda2
grobda3
gryzor
gundhara
gunsmoka
gunsmoke
gunsmokj
gunsmoku
gunsmrom
guwange
hbarrel
hbarrelw
hwrace
ixion
jackal
jackalj
jedi
jjsquawk
joemac
jungler
junglers
karnov
karnovj
kikikai
labyrunr
lastduel
ledstorm
lkage
lkageb
lkageb2
lkageb3
loht
lostwrld
lsasquad
lstduela
lstduelb
lwings
lwings2
lwingsjp
madgear
madgearj
magworm
majuu
makyosen
meikyuh
mercs
mercsj
mercsu
mgcrystj
mgcrystl
midres
midresj
midresu
milliped
mirninja
missile
missile2
mmaze
momoko
mrviking
mrvikngj
mslug
mslug2
mslug3
mslug3n
mslug3nd
mslugx
narc
narc3
ncommand
ninjakun
ninjemak
nprinces
nprincsb
nprincso
nprincsu
oscar
oscarj
oscarj0
oscarj1
paperboy
pc_cntra
pc_gntlt
pc_mman3
pc_mtoid
pc_sjetm
pc_suprc
phantasm
platoon
pootan
pooyan
pooyans
psychos
psychosj
quartet
quartet2
quartetj
raiders5
raidrs5t
rambo3
rambo3a
rambo3ae
robokid
robokidj
rthunder
rthundro
rushcrsh
safari
sasuke
scontra
scontraj
sctionza
sdi
sdioj
secretag
sectionz
sectrzon
seganinj
seganinu
seicross
senjyo
sfposeid
shackled
sheriff
shocktrj
shocktro
shootoub
shootouj
shootout
sidearjp
sidearmr
sidearms
skydiver
skysoldr
slyspy
slyspy2
smashtv
smashtv4
smashtv5
smashtv6
solarwar
sonson
sonsonj
spaceinv
spinlbrj
spinlbrk
spinlbru
srumbler
srumblr2
sstingry
starw
stoneage
storming
stratgys
stratgyx
suprmatk
surpratk
tankbatt
tazmani2
tazmania
teddybb
teddybbo
tempest
tempest1
tempest2
temptube
thndzone
timesol1
timesold
tinstar
tndrcade
tndrcadj
tnzs
tnzs2
tnzsb
toki
tokia
tokib
tokij
tokiu
topgunbl
topgunr
totcarn
totcarnp
tricktrp
valkyrie
vindicta
vindictr
warpwar2
warpwarp
warpwarr
wb3
wb3a
wb3bl
weststry
wiz
wizt
wwester1
wwestern
xsleena
xsleenab
xybots
youjyudn
youma

[アクションパズル]
solomon
ldrun
ldrun2
ldrun3
ldrun4
ldruna
loderdfa
loderndf

[インベーダータイプ]
akkanvdr
alieninv
battlntj
battlnts
beaminv
cosmicmo
cosmogng
cosmognj
earthinv
invad2ct
invaddlx
invaderl
invaders
invadpt2
invinco
invrvnga
invrvnge
ipminvad
jspecter
jspectr2
majest12
minivadr
moonbase
plgirls2
retofin1
retofin2
retofinv
sfeverbw
sia2650
sicv
sinvemag
sinvzen
sisv
sisv2
sitv
spaceat2
spaceatt
spacedx
spacedxj
spacedxo
spacefev
spaceint
spacewr3
spceking
spcewars
spcinvdj
ssi
sspacat2
sspacatc
sspaceat
sstrangr
sstrngr2
superinv
tinv2650

[ガンシューティング]
cheyenne
chiller
claypign
combat
cracksht
crossbow
duckhunt
gunbulet
gunbustr
hitnmis2
hitnmiss
hogalley
luckywld
nycaptor
oneshot
opwolf
opwolfb
othunder
othundu
pc_duckh
pc_hgaly
pc_wgnmn
ptblank
razmataz
sgunner2
spacegun
term2
undrfire
wanted
zeropnt

[クイズ]
atehate
bkrtmaq
cworld
cworld2j
gakupara
hatena
hotdebut
hyhoo
hyhoo2
kirameki
knckhedj
marukodq
myangel
myangel2
qad
qadj
qcrayon
qcrayon2
qgakumon
qjinsei
qndream
qsangoku
qtheater
qtono1
qtono2
qtorimon
quizdai2
quizdais
quizhq
quizhuhu
quizkof
quizmoon
quiztou
qzchikyu
qzkklogy
qzquest
qzshowby
triviabb
triviag1
triviag2
triviasp
triviayp
yuyugogo

[シミュレーション]
sbm

[シューティング]
1941
1941j
1942
1942a
1942b
1943
1943j
1943kai
1944
19xx
19xxh
19xxj
19xxjr1
19xxregion
99lstwar
99lstwra
acrobatm
aeroboto
aerofgt
aerofgtb
aerofgtc
agallet
airbustj
airbustr
airduel
airwolf
ajax
ajaxj
alcon
aliens
aliens2
aliensj
aliensu
alpham2
alphaxz
ambush
androdun
aquajack
aquajckj
arbalest
arcadia
area88
argus
arkarea
armedf
ashura
ashurau
aso
assault
assaultj
assaultp
astdelu1
astdelux
asteroi1
asteroib
asteroid
astinvad
astrob
astrob1
astrob2
astrof
astrof2
astrof3
astrofl
asuka
atlantis
atlants2
ballbomb
batman2
batrider
batridra
batsugun
battleg
battles
batugnsp
bbakrada
bbakraid
bchopper
bcruzm12
bermudaa
bermudaj
bermudao
bermudat
bioatack
bioship
blastoff
blazeon
blazstar
blkhearj
blkheart
blkhole
blsthead
blstroi2
blstroid
blswhstl
bluehawk
bluehawn
blueshrk
bosco
boscomd
boscomdo
boscoo
boscoo2
bounty
brain
bshark
bsharkj
btlecity
burnforc
bzone
bzone2
bzonec
cairblad
castfant
cavenger
cawing
cawingj
cchasm
cchasm1
chimerab
chopper
chukatai
cmissnx
cnights2
cnightst
cobracmj
cobracom
colony7
colony7a
commsega
cosmica
cosmica2
cosmicg
cosmos
cosmccop
csuperas
cterrani
ctomaday
ctornado
cybattlr
cyvern
daioh
daisenpu
dangar
dangar2
dangarb
dangerz
dangseed
darius
darius2
darius2d
dariuse
dariusg
dariusgx
dariusj
dariuso
darkwar
darwin
dbreed
dcon
dday
ddayc
ddonpach
deadeye
defcmnd
defence
defender
defendg
defendw
depthch
desertgu
desertwr
detatwin
devzone
dfeveron
dimahoo
dogfight
dogyuun
donpachi
donpachk
dragnblz
drius2do
drtoppel
dsaber
dsaberj
dspirit
dspirito
dyger
dygera
eagle
eagle2
earthjkr
ecofghtr
ecofghtrregion
edf
eightfrc
elim2
elim2a
elim4
empcity
empcityj
equites
equitess
esb
espial
espiale
esprade
espradej
espradeo
exedexes
exerion
exerionb
exeriont
exerizrb
exodus
exzisus
fantazia
fantzone
fantzono
fhawk
finalizb
finalizr
firebarr
fireone
fireshrk
flkatck
flower
formatz
fshark
fsharkbt
fstarfrc
funkybee
futspy
galag88b
galag88j
galaga
galaga3
galaga3a
galaga3b
galaga3m
galaga84
galaga88
galagab2
galagads
galagamw
galap1
galap4
galapx
galaxiaj
galaxian
gallag
gallop
galmedes
galmidw
galmidwo
galturbo
gametngk
gaplus
gaplusa
gapluso
gekirido
gemini
gensitou
gigandes
gigawing
gmahou
gorf
gorfpgm1
gpilots
gradius
gradius2
gradius3
gratia
gratiaa
gravitar
gravitr2
grdius2a
grdius2b
grdius3a
grdius3e
grdnstrm
grindstm
gseeker
gseekerj
gseekeru
gteikob2
gteikokb
gteikoku
gulfstr2
gulfstrm
gunbird
gunbirdj
gunbirdk
gunbird2
gunfight
gunfronj
gunfront
gunhohki
gunlock
gunnail
gwingj
gyrodine
gyruss
gyrussce
hal21
hal21j
halleycj
halleys
halleysc
helifira
hellfir1
helifire
hellfire
hishouza
holeland
hotdogst
hvymetal
hyprdelj
hyprduel
imgfight
insectx
inthunt
inthuntu
junofrst
junofstg
kaiteids
kamikaze
kingbalj
kingball
ktiger
ktiger2
kuhga
laser
lastday
lastdaya
lastmisn
lastmsnj
lastmsno
legion
legiono
legofair
lethalth
liberatr
lifefrce
lifefrcj
looping
loopinga
lresort
m660
m660b
m660j
m79amb
mach3
macross
macross2
macrossp
madcrash
madshark
magmax
magspot2
mahoudai
markham
masterw
mayday
maydaya
mazinger
megab
megabj
megaforc
megaznik
megazone
metafox
metalb
metalbj
mmatrix
mmatrixj
moonal2
moonal2b
mooncrgx
mooncrs2
mooncrsa
mooncrsb
mooncrsg
mooncrst
moonqsr
moonwar
moonwara
mrheli
mustang
mustangb
mustangs
mx5000
mysticri
navalone
nebulbee
nebulray
nebulryj
nemesis
nemesuk
nightstr
nomnlnd
nomnlndg
nost
nostj
nostk
nov2001u
nova2001
nyny
nynyg
omega
omegaf
omegafs
omegrace
orbitron
ordyne
outzone
outzonea
ozmawar2
ozmawars
p47
p47aces
p47j
parodius
pc_1942
pc_cshwk
pc_grdus
percuss
phelios
phoenix
phoenix3
phoenixa
phoenixc
phoenixt
pisces
pistoldm
pleiadbl
pleiadce
pleiads
plusalph
polaris
polarisa
pollux
prehisle
prehislu
preisl2n
preisle2
pulstar
rabiolep
radarscp
radrad
raflesia
raflsiau
raiden
raidena
raidenk
raident
raiga
rayforce
rayforcj
redalert
redbaron
redclash
redclask
redufo
regulus
reguluso
regulusu
repulse
rescraid
rescrdsa
rezon
ripoff
rpunch
rtype
rtype2
rtype2j
rtypelej
rtypeleo
rtypepj
rtypeu
ryujin
s1945
s1945j
s1945jn
s1945ii
s1945iii
s1945p
s1945pn
salamand
salamanj
samesam2
samesame
samuraia
sandscrp
satansat
saturn
sauro
savgbees
scion
scionc
scobra
scobrab
scobras
scramblb
scramble
scrambls
sdungeon
seawolf
seawolf2
sengekis
shippumd
shollow
shollow2
silkworm
silkwrm2
sinista1
sinista2
sinistar
skyadvnj
skyadvnt
skyadvnu
skyalert
skychut
skyfox
skykid
skykidd
skykiddo
skykiddx
skykido
skylancr
skyshark
skysmash
skywolf
skywolf2
slapbtjp
slapbtuk
slapfigh
slither
slithera
smooncrs
sngkace
soldivid
solfight
sonicwi
sonicwi2
sonicwi3
sonofphx
sos
spacbatt
spacbeam
spacduel
spacebrd
spacecho
spacedem
spacefb
spacefbb
spacefbg
spacefrt
spaceod
spaceph
spaceplt
spacetrk
spacewar
spacfura
spacfury
spcenctr
spcewarl
spcforc2
spcforce
spcinv95
spclaser
speakres
spectar
spectar1
spiders
spiders2
sptrekct
srdarwin
srdarwnj
srdmissn
stactics
stagger1
starcase
starcasp
starfira
starfire
starforc
starfore
stargate
stargrds
starhawk
starjack
starjacs
starlstr
startrek
starwar1
starwars
stdragon
stfight
stg
stinger
stinger2
stmblade
strahl
strahla
stratvox
subs
sundance
superg
swarm
sxevious
szaxxon
tacscan
tailg
tankfrce
tankfrcj
tdragon
tdragon2
tdragonb
tengai
terracra
terracrb
terracre
terraf
terrafu
tfrceac
tfrceacb
tfrceacj
theend
theends
thndblst
thnderxj
thndrx2
thndrx2a
thunderx
tigerh
tigerh2
tigerhb1
tigerhb2
tigerhj
timeplt
timepltc
tnexspce
tokio
tokiob
tomahaw5
tomahawk
tp84
tp84a
transfrm
tron
tron2
truxton
truxton2
turbofrc
turtship
twinbee
twincobr
twincobu
twineagl
twinhawk
twinhwku
twotiger
twotigra
typhoon
uecology
ultratnk
uniwars
unsquad
usvsthem
valtric
vangrd2
vangrdce
vanguard
vaportra
vaportru
varth
varthj
varthu
vastar
vastar2
venus
vfive
viewpoin
vimana
vimana1
vimanan
vsgradus
vsskykid
vulcan
vulgus
vulgus2
vulgusj
wndrplnt
worldwar
wrofaero
xevios
xevious
xeviousa
xeviousb
xexex
xexexj
xmultipl
xxmissio
yamato
yamato2
zarzon
zaxxon
zaxxon2
zaxxonb
zedblade
zektor
zerohour
zerotime
zerowing
zingzip
zoar
zodiack

[スポーツ]
2020bb
2020bbh
3countb
720
720b
88games
aafb
aafbb
aafbc
aafbd2p
abaseb
abaseb2
alleymas
alpine
alpinea
appoooh
archriv2
archrivl
armwrest
atarifb
atarifb1
atarifb4
basebal2
bigprowr
bigstrik
bking2
bladestl
bladstle
blzntrnd
bodyslam
bottom9
bottom9n
bowler
bowlrama
bsktball
bssoccer
bstars
bstars2
capbowl
capbowl2
cbasebal
cfghtice
champbas
champbbj
champwr
champwrj
champwru
clbowl
clshroad
cprobowl
cprogolf
cprosocc
cptennis
cscluba
csclubj
cscrtry
cscrtry2
cupfinal
curvebal
cyberb2p
cyberba2
cyberbal
cyberbt
dblplay
ddribble
dleague
dokaben
dplay
dsccr94j
dsoccr94
dumpmtmt
dynamski
ebases
einnings
euroch92
excthour
exctscc2
exctscca
exctsccb
exctsccr
extdwnhl
faceoff
fbfrenzy
finalb
finalbj
fitegol2
fitegolf
flipshot
footchmp
fround
froundl
ftsoccer
goalx3
goldmedl
gridiron
gslgr94u
gtg
gtg2
gtg2j
gtg2t
guiness
hardyard
hardyd10
hattrick
herbiedk
hiimpact
hitice
hoccer
hoccer2
horshoes
hpolym84
hpuncher
hstennis
hthero
hthero93
hthero95
hthro95u
huncholy
hyperspt
hyprolyb
hyprolym
hypsptsp
jitsupro
jumpshot
kicknrun
kickoff
kingofb
konami88
koshien
krzybowl
kyukaidk
kyukaido
ladygolf
lbowling
legendos
mainevt
mainevt2
majtitl2
majtitle
maniach
maniach2
matmania
mbomberj
mbombrd
mbombrdj
mexico86
minigol2
minigolf
mjleague
mstadium
nbahangt
nbajam
nbajamr2
nbajamt1
nbajamt2
nbajamt3
nbajamte
nbamaxht
neocup98
nkdodgeb
openice
passht4b
passsht
passshtb
pc_bball
pc_bstar
pc_dbldr
pc_golf
pc_miket
pc_moglf
pc_pwrst
pc_tbowl
pc_tenis
pc_tkfld
pc_vball
pc_wcup
pgoal
pingpong
pong
poundfor
poundfou
prmrsocr
prmtmfgo
prmtmfgt
pspikes
pspikes2
punchout
punkshot
punksht2
punkshtj
pwrgoal
quarterb
quartrba
rbibb
recordbr
relief
relief2
rimrck12
rimrck16
rimrck20
rimrockn
ringdest
ringkin2
ringkin3
ringking
ringohja
ringrage
ringragj
ringragu
robotbwl
rollerg
rollergj
sbasebal
sbasketb
sbasketo
sbasketu
scfinals
sdodgeb
shimpact
shuuz
shuuz2
skingam2
skingame
slammast
slammasu
smbomb
smbombr1
smgolf
smgolfj
socbrawl
soccer
spdodgeb
spiker
spnchotj
spnchout
ssideki
ssideki2
ssideki3
ssideki4
ssozumo
stadhero
stakwin
stakwin2
stratab
strhoop
strkzone
strnskil
svolley
svolleyk
svolleyu
svolly91
swcourt
sws92
sws92g
sws93
sws95
sws96
sws97
tagteam
tdfever
tdfeverj
teamqb
teamqb2
teedoff
tehkanwc
tkoboxng
tornbase
tpgolf
trackflc
trackfld
trisport
troangel
trstar
trstarj
trstaro
trstaroj
turfmast
tws96
usclssic
vball
vball2pj
vsbbalja
vsbball
vsbballj
vsgongf
vsslalom
vssoccer
vstennis
vsyard
vsyard2
waterski
wbeachvl
wc90
wc90a
wc90b
wjammers
wldcourt
wmatch
wrestwar
ws
ws89
ws90
wseries
wsf
wtennis
wwfmania
wwfsstar
wwfwfest
wwfwfsta
wwfwfstj
yard

[スポーツ(体感ゲーム)]
hwchamp

[その他]
cameltrj
cameltry
camltrua
cluckypo
ctsttape
pairs
shufshot
sucasino
sxyreact
vliner
wfortuna
wfortune
yesnoj

[ドットイート]
amidar
amidaro
amidars
amidaru
amigo
ccastle2
ccastle3
ccastles
changes
clapapa
clapapa2
clocknch
dotriku2
dotrikun
elecyoy2
elecyoyo
ghostmun
gotya
hangly
hangly2
headon
headon2
headonb
jrpacman
knockout
ladybug
ladybugb
lnc
looper
marvins
mschamp
mspacmab
mspacman
mspacmat
mspacpls
mtrap
mtrap3
mtrap4
newpuckx
nibbler
nibblera
pacgal
pacheart
pacman
pacmanbl
pacmania
pacmanij
pacmod
pacnchmp
pacnpal
pacnpal2
pacplus
piranha
puckman
puckmana
puckmod
raimais
safarir
schaser
schasrcv
sidetrac
snapjack
streakng
superpac
superpcm
thehand
triplep

[パズル]
ataxx
ataxxa
ataxxj
bangball
beezer
beezer1
blockhl
borench
boxyboy
bublbob2
bubsympe
bubsymph
bubsympu
cachat
cottong
cuebrick
daitorid
dharma
drgpunch
fantasia
galpani4
galpanib
galpanic
galpanis
galpans2
gomoku
gutangtn
hasamu
hexion
ichidant
ichidnte
kikcubic
klax
klax2
klax3
klaxd
klaxj
klaxp1
klaxp2
landmakr
lastfero
lastfort
locomotn
logicpr2
logicpro
lotlot
magdrop2
magdrop3
magicbub
maze
miexchng
missw96
mosyougi
naname
newfant
oisipuzl
othldrby
outline
palamed
pbobbl2j
pbobbl2n
pbobbl2u
pbobbl2x
pbobbl4j
pbobbl4u
pbobble
pbobble2
pbobble4
pbobblen
peggle
pegglet
pipedrm
pipedrmj
plotting
puchicar
pushman
puyopuya
puyopuyb
puyopuyo
puzlclub
puzloopj
puzzldpr
puzzledp
puzzli
puzzloop
puzznic
qix
qix2
qixa
qixb
quarth
qwakprot
radarzn1
radarznt
radarzon
rompers
romperso
senknow
shangha2
shangha3
shanghai
shisen
sichuan2
sichuana
sotsugyo
soukobdx
sprtmtch
sqixbl
superqix
tantr
tantrbl
tantrbl2
tetrisp
toride2g
triplfun
trog
trog3
trogp
tubeit
uopoko
wiseguy
yamyam

[ビリヤード]
8ball
8ball1
billiard
gimeabrk
hustler
hustlerb
pcktgal
pcktgal2
pcktgalb
rackemup
sidepckt
sidepctb
sidepctj
sliksh17
slikshot
spool3
spool3i
thehustj
thehustl

[ピンボール]
galspnbl
hotpinbl
pbactio2
pbaction
pinbo
pinbos
speedbal
timscanr
videopin
vspinbal
vspinblj

[ブロックくずし]
gigasb
gigasm2b
oigas
arkangc
arkanoid
arkatayt
arkatour
arkbl2
arkbl3
arkbloc2
arkblock
arknid2j
arknid2u
arknoid2
arknoidj
arknoidu
arkretrn
avalnche
blckgalb
block
blocka
blockbl
blockcar
blocken
blockgal
blockj
bombbee
cgraplop
cgraplp2
cubybop
cutieq
geebee
geebeeg
ghox
gnbarich
goindol
homo
paddle2
peekaboo
plgirls
plumppop
popbounc
quester
ridleofp
sbrkout
thunderl

[麻雀]
dondenmj
majs101b
mjderngr
mjdialq2
mjfriday
7toitsu
mjnanpau
mjkojink
vitaminc
mjyougo
lemnangl
mjkinjas
jogakuen
mjikaga
apparel
bakatono
bakuhatu
bananadr
bijokkog
bijokkoy
chinmoku
citylove
club90s
club90sa
cmehyou
crystal2
daiyogen
dokyusei
dokyusp
finalbny
fromance
fromanc2
fromanc4
fromancr
gakusai
gakusai2
gal10ren
galkaika
galkoku
hanamomo
hgkairak
hotgmck
hourouki
housemn2
housemnq
hyouban
hypreac2
hypreact
idhimitu
idolmj
iemoto
imekura
janshin
jjparad2
jjparads
kaguya
kanatuen
kirarast
kiwame
koinomp
korinai
mahretsu
marukin
mcontest
mfunclub
mgakuen
mgakuen2
mgmen89
minasan
mj4simai
mjanbari
mjcamera
mjclinic
mjdiplob
mjegolf
mjfocus
mjfocusm
mhgaiden
mjgottsu
mjhokite
mjkjidai
mjkoiura
mjlaman
mjlstory
mjnanpaa
mjnanpas
mjnatsu
mjnquesb
mjnquest
mjsikakb
mjsikaku
mjsister
mjuraden
mjyuugi
mjyuugia
mkeibaou
mladyhtr
mmehyou
mmcamera
mrokumei
mscoutm
msjiken
ngpgal
niyanpai
nmsengen
ntopstar
ojousan
orangec
otatidai
otonano
pachiten
pairsten
panicstr
pastelgl
patimono
peepshow
pkladiel
pkladies
psailor1
psailor2
pstadium
qmhayaku
rmhaihai
rmhaihib
rmhaijin
rmhaisei
royalmah
ryouran
sailorwr
sailorws
scandal
scandalm
secolove
seiha
seiham
srmp2
srmp3
srmp4
srmp7
teljan
telmahjn
tokimbsj
tokyogal
tontonb
triplew1
triplew2
ttmahjng
vanilla
vipclub
vsmahjng

[マルチ]
3wonders
3wonderu
fantasy
fantasyj
ginkun
invds
invho2
multchmp
ncv1
ncv1j
ncv1j2
pballoon
rampart
rampartj
ramprt2p
rollingc
spaceskr
twinspri
wonder3

[レーシング]
280zzzap
amspdwy
amspdwya
apb
apb2
badlands
battroad
bigrun
blmbycau
bnj
brubber
buggychl
buggycht
caractn
cbnj
cburnrb2
cburnrub
chasehq
chasehqj
chqflag
chqflagj
cischeat
citybmrj
citybomb
contcirc
contcrcu
crusnu21
crusnu40
crusnusa
crusnw13
crusnwld
crzrally
csprint
dblaxle
demoderb
demoderm
dirtfoxj
driftout
driveout
excitbkj
excitebk
f1dream
f1dreamb
f1gpstar
firetrk
fullthrl
grchamp
gtmr
gtmre
gtmrusa
hangonjr
harddriv
harddrvc
hdrivaip
hdrivair
hotchase
indyheat
joyfulr
kickridr
konamigt
lagunar
machridr
maxrpm
mnchmobl
monaco
motorace
neodrift
nitedrvr
offroad
offroadt
overdriv
overtop
pc_ebike
pc_radr2
pc_radrc
pc_rcpam
polepos
polepos1
polepos2
poleposa
poleps2a
poleps2b
poleps2c
pwheelsj
racedriv
racedrv3
racedrvc
rallybik
redlin2p
rf2
ridhero
ridheroh
roadbls2
roadblst
roadf
roadf2
sci
scia
sciu
sformula
sgladiat
speedfrk
sprint1
sprint2
spyhnt2a
spyhunt
spyhunt2
ssprint
stunrnp
stunrun
superchs
tail2nos
topracer
topspedu
topspeed
trally
travrusa
turbo
turboa
turbob
wecleman
wgp
wgp2
wgpj
wgpjoy
wgpjoya

[レーシング(体感ゲーム)]
endurob2
endurobl
enduror
hangon
outrun
outruna
outrunb
shangon
shangonb

[花札]
gionbana
hanaawas
hanaoji
hanaroku
maiko
hanamai
hnayayoi
hnfubuki
hnkochou

[格闘アクション]
64streej
64street
arabiamj
arabiamu
arabianm
avenger2
avengers
avsp
avspa
avspj
avspu
baddudes
batcir
batcira
batcirj
batcirjregion
bcrusher
bucky
buckyua
buraiken
burningf
burningh
captaven
captavne
captavnj
captavnu
captcomj
captcomm
captcomu
cbuster
cbusterj
cbusterw
chinagat
chinhero
crimfght
crimfgt2
crimfgtj
ctribe
ctribeb
dbldyn
dbz2
ddragn2u
ddrago3b
ddragon
ddragon2
ddragon3
ddragonb
ddragonu
ddsom
ddsoma
ddsomj
ddsomjr1
ddsomu
ddsomur1
ddtod
ddtoda
ddtodh
ddtodj
ddtodu
ddtodur1
dino
dinoj
downtown
drgninja
dynduke
ffantasa
ffantasy
ffight
ffightj
ffightu
fightrol
gaiden
gladiatr
growl
growlu
hippodrm
kageki
kagekij
karatblu
karatblz
karatedo
kbash
kchamp
kncljoe
kncljoea
kov
kov115
kovplus
kungfub
kungfub2
kungfud
kungfum
kuniokub
kuniokun
kurikina
kurikinj
kurikint
kurikinu
kyros
leaguemn
megaman
mk
mk2
mk2chal
mk2r14
mk2r21
mk2r32
mk2r42
mk2r91
mkla1
mkla2
mkla3
mkla4
mkprot9
mkr4
moo
mooua
msgundam
mutnat
nbbatman
ninjak
ninjakj
ninjaw
ninjawj
ogonsiro
pc_ddrgn
pc_kngfu
pow
powj
punisher
punishrj
punishru
renegade
riotcity
roboarmy
robocop2
robocp2j
robocp2u
rockmanj
rollrace
runark
ryukendn
saiyugb1
saiyugb2
saiyugou
sengokh
sengoku
sengoku2
sengoku3
sengoku3n
shadoww
shangkid
silentd
silentdj
solfigtr
spartanx
streets1
streetsj
streetsm
streetsw
thndfoxj
thndfoxu
thundfox
tknight
tshingen
tshingna
tturf
tturfbl
tturfu
twocrude
uccops
uccopsj
ultraman
vendeta2
vendet2p
vendetao
vendetar
vendetas
vendetta
vendettj
vigilant
vigilntj
vigilntu
warriorb
wildfang
wof
wofa
wofj
wofu

[対戦格闘アクション]
aodk
aof
aof2
aof3
armwar
armwara
armwaru
blandia
blandiap
bloods21
bloods22
bloodstm
breakers
breakrev
btlkroad
btlkrodj
cybotsj
cybotsjregion
dankuga
daraku
dinorex
dinorexj
dinorexu
doubledr
dstlk
dstlka
dstlku
dstlkur1
fatfursp
fatfury1
fatfury2
fatfury3
fightfev
fitfight
galaxyfg
garou
garoun
garouo
garoup
gblchmp
gowcaizr
kabukikl
kaiserkj
kaiserkn
karatevs
karatour
karnovr
kchampvs
kizuna
knckhead
kof94
kof95
kof96
kof97
kof98
kof99
kof99e
kof99n
kof99nd
kof99p
kof2000
kof2000n
kof2001
kof2001d
kof2k1nd
kof2knd
kotm
kotm2
lastblad
lastbld2
metmqstr
mk3
mk3r10
mk3r20
msh
msha
mshh
mshj
mshvsf
mshvsfa
mshvsfa1
mshvsfh
mshvsfj
mshvsfj1
mvsc
mvsca
mvsch
mvscj
mvscjr1
ninjamas
outfxesj
outfxies
pgear
pgearr1
pitfigh3
pitfighb
pitfight
powerins
psoldier
ragnagrd
rbff1
rbff2
rbffspec
samsho
samsho2
samsho3
samsho4
savagere
sf1
sf1jp
sf1p
sf1us
sf2
sf2accp2
sf2ce
sf2cej
sf2ceua
sf2ceub
sf2ceuc
sf2eb
sf2j
sf2ja
sf2jc
sf2rb
sf2rb2
sf2red
sf2t
sf2tj
sf2ua
sf2ub
sf2ud
sf2ue
sf2ui
sf2v004
sfa
sfa2
sfa3
sfa3r1
sfar1
sfar2
sfau
sftm
sftm110
sftmj
sfz2a
sfz2aa
sfz2ah
sfz2aj
sfz2j
sfz3a
sfz3j
sfz3jr1
sfzh
sfzj
sfzjr1
sfzjr2
ssf2
ssf2a
ssf2ar1
ssf2j
ssf2jr1
ssf2jr2
ssf2t
ssf2ta
ssf2tb
ssf2tbj
ssf2tu
ssf2xj
taotaido
taotaida
timek131
timekill
umk3
umk3r11
vampj
vampja
vampjr1
vhuntj
vhuntjr1
viofight
vsav
vsav2
vsava
vsavh
vsavj
vsavu
wakuwak7
wh1
wh2
wh2j
whp
xmcota
xmcotaa
xmcotah
xmcotaj
xmcotaj1
xmcotajr
xmcotau
xmvsf
xmvsfa
xmvsfh
xmvsfj
xmvsfjr1
xmvsfregion
xmvsfu

[落下型パズル]
atetckt2
atetcktl
atetris
atetrisa
atetrisb
atomicp
ballbros
blckout2
blckoutj
blockout
bloxeed
bloxeedc
cgangpzj
cgangpzl
chinatwn
cleopatr
columns
columns2
columnsj
drmario
emeralda
emerldaa
eto
fpoint
fpointbl
gundeala
gundealr
gundealt
gundl94
gururin
hatris
heberpop
hexa
joyjoy
karianx
magix
mouja
ohmygod
panicbom
pbancho
pc_drmro
pnickj
poitto
potopoto
primella
pururun
puyopuy2
sadari
soldamj
spf2t
spf2xj
stkclmns
tekipaki
teplus2j
tetris
tetrisa
tetrisbl
tetrisp2
tetrist
toryumon
vstetris
zerozone